*{margin:0px;}
h1, h2, h3, h4, h5, h6{font-family:'Lato', sans-serif;margin:0px;color:#393a3d;}
body{font-family:'Lato', sans-serif;font-size:16px;color:#666;font-weight:400;line-height:28px;text-shadow:0px 0px;}
.home ul, footer ul{list-style-type:none;padding:0px;margin:0px;}
a, input[type="submit"]{-webkit-transition-duration:0.5s;-moz-transition-duration:0.5s;-ms-transition-duration:0.5s;-o-transition-duration:0.5s;transition-duration:0.5s;}
a{text-decoration:none !important;}
a:hover{color:#6994d9;}
.no-float{float:none;}
.img-responsive{display:inline-block;}
.four0four{font-size:50px;text-align:center;font-weight:900;color:#ffc900;line-height:1;}
.four0four span{display:block;}
.fourOuter p{text-align:center !important;font-size:20px !important;line-height:1.45 !important;}
.fourOuter .commonBtn{background:#ffc900;}
#mainNav{position:absolute;z-index:99;width:100%;}
.whiteBack{background:#fff;}
.logo{padding:14px 0px;}
.navbar-default{background-color:transparent;border-color:transparent;margin:0 0 0;min-height:auto;}
.navbar-nav > li{padding-right:0px;}
.navbar-nav > li > a{padding:0px 20px;min-height:59px;line-height:68px;color:#47484b !important;background:transparent !important;font-size:13px;text-transform:uppercase;font-weight:700;}
.navbar-nav > li:last-child > a{border-right:none;}
.navbar-nav > li > a:hover, .navbar-nav > li.active > a{color:#ffc900 !important;}
.dropdown-menu{background-color:#ffc900;box-shadow:none;padding-top:0px;padding-bottom:0px;top:68px;}
.dropdown-menu > li > a{padding:7px 20px;color:#000;border-bottom:1px solid #333;text-transform:uppercase;font-size:13px;}
.headCall{min-height:70px;line-height:70px;position:relative;padding-left:30px;}
.headCall:before{content:'';position:absolute;width:28px;height:28px;background:url(../images/sprites.png) no-repeat #ffc900 -146px -12px;left:-3px;top:50%;margin-top:-14px;-webkit-border-radius:30px;-moz-border-radius:30px;-ms-border-radius:30px;-o-border-radius:30px;border-radius:30px;}
.headCall a{font-size:18px;color:#fff;font-weight:700;}
.headCall a:hover{color:#ffc900;}
#banner{background:url(../images/banner.jpg) no-repeat center;background-size:cover;min-height:738px;position:relative;}
.bannerBox{padding-top:55%;}
.bannerTextUpper{font-size:50px;color:#fff;line-height:1.4;font-weight:200;position:relative;padding-left:18px;padding-bottom:20px;display:inline-block;border-bottom:1px solid #7d7d7d;}
.bannerTextUpper:before{content:'';position:absolute;width:53px;height:57px;border-top:4px solid #ffc900;border-left:4px solid #ffc900;left:0;top:0;}
.bannerTextBottom { color: #fff;display: inline-block; font-size: 26px;padding: 3px 15px 7px;font-weight: 300;line-height: 1.4;}
.bannerTextBottom span{color:#ffc900;font-weight:600;font-size:34px;line-height:36px;}
.commonBtn{display:inline-block;background:#393a3d;font-size:16px;font-weight:700;text-transform:capitalize;padding:0px 52px;color:#fff;text-align:center;height:53px;line-height:50px;border:1px solid transparent;-webkit-border-radius:50px;-moz-border-radius:50px;-ms-border-radius:50px;-o-border-radius:50px;border-radius:50px;}
.commonBtn{-webkit-transition:all 1s !important;-moz-transition:all 1s !important;-ms-transition:all 1s !important;-o-transition:all 1s !important;transition:all 1s !important;}
.commonBtn:hover{box-shadow:0px 0px 0px 32px #fff inset;color:#393a3d;border-color:#393a3d;background:transparent;}
.whiteBtn{background:transparent;border-color:#393a3d;color:#393a3d;}
.whiteBtn:hover{box-shadow:0px 0px 0px 32px #393a3d inset;color:#fff;border-color:#393a3d;}
.bannerLink{margin-top:28px;padding-left:15px;}
.bannerLink a{border-color:#fff;color:#fff;background:transparent;}
.bannerLink a:hover{box-shadow:0px 0px 0px 32px #fff inset;color:#393a3d;}
.bannerOuter .owl-buttons{display:none;}
#introWrapper{background:#f5faff;}
.introImg{position:relative;margin-right:19px;margin-bottom:19px;z-index:0;}
.introImg:after{content:'';position:absolute;width:85%;height:89%;background:#ffc900;right:-19px;bottom:-19px;z-index:-1;}
.introBox{padding-top:65px;padding-bottom:48px;}
.mainHeading{font-size:32px;font-weight:600;position:relative;display:inline-block; margin-bottom: 35px; color: #393a3d;}
.mainHeading .endLine{display:inline-block;position:relative;width:23px;height:25px;border-bottom:2px solid #ffc900;border-right:2px solid #ffc900;bottom:-12px;right:10px;}
.mainHeading span{font-weight:300;text-shadow:0 0;}
.introBox h1{margin-bottom:35px;}
.introBox p{margin-bottom:26px;line-height:26px;font-weight:300;}
.introLink{margin-top:40px;}
#serviceWrapper{background:url(../images/service-back.jpg) no-repeat center;background-size:cover;padding-top:68px;padding-bottom:110px;}
.serviceList{margin-top:58px;position:relative;}
.serviceList:after{content:'';position:absolute;width:12px;height:100%;background:url(../images/service-line.png) no-repeat;top:12px;right:0;}
.serviceList ul{display:table;width:100%;padding-right:60px;}
.serviceList ul li{height:70px;vertical-align:middle;padding-top:15px;margin-bottom:20px;}
.serviceList ul li a{background:#ffc900;padding:8px 20px 8px 90px;color:#393a3d;font-size:17px;line-height:1;border-radius:0px 25px 25px 0px;transition:none;position:relative;display:block;}
.serviceList ul li a:hover, .serviceList ul li.active a{background:#393a3d;color:#fff;}
.serviceList ul li a:before{content:'';position:absolute;background:url(../images/sprites.png) no-repeat #ffc900;width:70px;height:70px;border:4px solid #fff;left:0px;top:-17px;}
.serviceList ul li a:hover:before, .serviceList ul li.active a:before{background-color:#393a3d;}
.serviceList ul li.law a:before{background-position:6px 0px;}
.serviceList ul li.law a:hover:before, .serviceList ul li.law.active a:before{background-position:-69px 0px;}
.serviceList ul li.manage a:before{background-position:4px -64px;}
.serviceList ul li.manage a:hover:before, .serviceList ul li.manage.active a:before{background-position:-70px -64px;}
.serviceList ul li.essay a:before{background-position:5px -128px;}
.serviceList ul li.essay a:hover:before, .serviceList ul li.essay.active a:before{background-position:-70px -128px;}
.serviceList ul li.dissert a:before{background-position:4px -188px;}
.serviceList ul li.dissert a:hover:before, .serviceList ul li.dissert.active a:before{background-position:-72px -188px;}
.serviceBox{margin-top:72px;}
.serviceBox h3{font-size:18px;font-weight:700;margin-bottom:30px;}
.serviceBox .title{font-size:18px;font-weight:700;margin-bottom:30px; display: block;}
.serviceBox p{font-weight:300;margin-bottom:0;}
.serviceLink{margin-top:37px;}
.serviceLink .whiteBtn{margin-left:20px;}
.midOuter{position:relative;}
.discountBox{background:url(../images/mid-back.jpg) no-repeat;background-size:cover;border:3px solid #fff;position:absolute;width:97.436%;left:0;top:-69px;z-index:99;box-shadow:0px 3px 5px rgba(0,0,0,0.2);margin:0px 15px;}
.midLeft{background:url(../images/midLeft-back.jpg) no-repeat;background-size:100% 100%; padding: 30px 30px 13px 25px;}
.midLeft h3{color:#fff;font-size:36px;font-weight:300;line-height:1;}
.midLeft h3 span{font-size:24px;color:#ffc900;font-weight:bold;}
.midRight h3{float:left;color:#252628;font-size:27px;margin-top:30px;}
.midRight h3 span {font-size: 26px;text-transform: uppercase;letter-spacing: -1px;}
.midRight span{float:left;color:#252628;font-size:27px;margin-top:30px;}
.midRight span span {font-size: 26px;text-transform: uppercase;letter-spacing: -1px;}

.midRight a{float:right;margin-top:43px;margin-right:5px;background:#ffc900;color:#202122;border-color:#fff;}
#statWrapper{background:url(../images/stat-back.jpg);padding:130px 0 80px;}
.whiteText{color:#fff;}
.statBox, .statBox:before, .statBox h3, .statBox h4{-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.statBox{background:#d4dae1;border:3px solid #97a0aa;padding:29px 20px 34px;margin-top:54px;position:relative;z-index:0;}
.statBox:hover{border-color:#414245;box-shadow:0px 5px 10px rgba(0,0,0,0.3);}
.statBox:before{content:'';position:absolute;background:#28292c;width:100%;height:100%;left:0;top:0;z-index:-1;-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);}
.statBox:hover:before{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
.statBox h3{color:#28292c;font-size:40px;font-weight:600;}
.statBox:hover h3{color:#ffc900;}
.statBox:hover .price{color:#ffc900;}
.statBox h4{font-size:16px;color:#28292c;margin-top:2px;}
.statBox:hover .comment{color:#fff;}
.statBox:hover h4{color:#fff;}
#liveStatWrapper{background:url(../images/live-stat-back.jpg) no-repeat center;background-size:cover;padding-bottom:80px;}
.liveStatBox h2{margin-top:52px;margin-bottom:30px;}
.liveStatBox .mainHeading {margin-top:52px;margin-bottom:30px;}
.liveStatOuter{min-height:52px;padding-top:11px !important;margin-bottom:37px;}
.statText{background:#d4dae1;padding:1px 0 1px 120px;color:#393a3d;}
.statNo{position:absolute;background:#ffc900;width:100px;height:52px;left:0;top:0;line-height:52px;text-align:center;font-size:32px;color:#393a3d;font-weight:700;border:1px solid #fff;}
.freeServiceOuter{padding-left:10px;position:relative;z-index:0;}
.freeServiceOuter:before{content:'';position:absolute;width:90%;height:90%;background:#393a3d;z-index:-1;left:0px;bottom:-10px;}
.freeServiceBox{background:#ffc900;padding:45px 30px 35px;}
.whiteLine .endLine{border-color:#fff;}
.freeServiceBox h2{margin-bottom:20px;}
.freeServiceBox ul{padding-left:32px;}
.freeServiceBox ul li{color:#393a3d;border-bottom:1px solid #e9b800;padding:5px 0px;position:relative;}
.freeServiceBox ul li span{text-shadow:none;}
.freeServiceBox ul li:before{content:'';position:absolute;width:23px;height:23px;left:-32px;top:10px;background:url(../images/sprites.png) no-repeat;}
.freeServiceBox ul li:first-child:before{background-position:-155px -63px;}
.freeServiceBox ul li:nth-child(2):before{background-position:-156px -110px;}
.freeServiceBox ul li:nth-child(3):before{background-position:-154px -159px;}
.freeServiceBox ul li:last-child:before{background-position:-158px -205px;}
.freeServiceBox a{margin-top:20px;}
#featureWrapper{background:#f5faff;padding-top:65px;padding-bottom:70px; overflow: hidden;}
.featureHead h2{margin-bottom:35px;}
.featureBox{margin-bottom:18px;}
.featureBox p {}
.featureBox h4{font-size:18px;text-transform:capitalize;font-weight:700;margin-bottom:24px;}
.featureBox .title{font-size:18px;text-transform:capitalize;font-weight:700;margin-bottom:15px; display: block; color:#393a3d;}
.featureBox p{font-weight:300;margin-bottom:0;}
.featureLinks a{margin-top:9px;}
.featureLinks .whiteBtn{margin-left:20px;}
#testimonialWrapper{background:url(../images/test-back.jpg) no-repeat;background-size:cover;padding:64px 0px;background-attachment:fixed;}
.testHead h2{margin-bottom:70px;}
.testImg{display:inline-block;position:relative;z-index:0;margin-bottom:82px;}
.testImg:after{content:'';position:absolute;width:100%;height:100%;background:#ffc900;right:-6px;bottom:-6px;z-index:-1;}
.testName{color:#fff;font-size:18px;font-weight:300;text-shadow:none;line-height:1;position:relative;}
.testName span{color:#202020;background:#ffc900;display:inline-block;font-weight:700;font-size:14px;padding:2px 9px;margin-top:10px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;}
.testName:before{content:'';position:absolute;width:24px;height:20px;background:url(../images/sprites.png) no-repeat -155px -249px;top:-35px;left:50%;margin-left:-15px;}
.testText{font-size:18px;color:#696973;font-style:italic;margin-top:30px;padding:0px 50px;}
.testSlider .owl-controls{margin-top:39px;}
.testSlider .owl-controls .owl-page span{margin:0 5px;width:10px;height:10px;border-radius:0;opacity:1;background:#414141;}
.testSlider .owl-controls .owl-page.active span, .testSlider .owl-controls.clickable .owl-page:hover span{background:#ffc900;}
#characterWrapper{background:url(../images/live-stat-back.jpg) no-repeat center;background-size:cover;padding-top:70px;}
.characterHead h2{margin-bottom:45px;}
.characterBox{display:table;width:100%;}
.characterTop, .characterBottom{display:table-cell;width:100%;vertical-align:middle;}
.characterTop{height:64px;background:#393a3d;color:#f5faff;font-size:17px;line-height:1.4;}
.characterBottom{background:#ffc900;height:76px;border-top:2px solid #e9edf2;color:#393a3d;line-height:1.2;}
.characterBottom b{display:block;font-size:22px;}
.mainFooter{background:#202122;padding:40px 0px 34px;text-align:center;}
.mainFooter h3{color:#fff;font-size:18px;text-transform:capitalize;font-weight:700;margin-bottom:40px;text-shadow:none;}
.mainFooter p{color:#424242;font-weight:400;font-size:15px;margin-bottom:18px;text-shadow:0px 0px 0px;}
.footerLinks li{display:block;margin-bottom:7px;}
.footerLinks li a{font-size:15px;color:#565656;text-shadow:0px 0px 0px;font-weight:400;}
.footerLinks li a:hover{color:#ffc900;}
.footerEmail{height:35px;width:100%;padding-left:14px;border:1px solid #cbc8cb;margin-bottom:20px;-webkit-border-radius:35px;-moz-border-radius:35px;-ms-border-radius:35px;-o-border-radius:35px;border-radius:35px;}
.footerEmail + input[type="submit"]{background:#ffc900;border-color:#ffc900;color:#282828;font-size:15px;text-transform:capitalize;height:40px;line-height:38px;}
.footerEmail + input[type="submit"]:hover{border-color:#fff;}
.disclaimer{background:#191a1b;color:#353535;font-size:14px;line-height:24px;text-shadow:0px 0px;padding:19px 0px 16px;}
.disclaimer h3{font-size:14px;color:#595959;text-transform:uppercase;margin-bottom:10px;font-weight:600;}
.disclaimer p{margin-bottom:0px;}
.copyright{color:#2b2d2e;background:#161718;border-top:1px solid #121212;font-weight:400;line-height:1;font-size:14px;padding:15px 0px;text-shadow:0px 0px 0px;}
#breadcrumb{overflow:hidden;padding:40px 0px;background:url(../images/banner.jpg) no-repeat center;background-size:cover;display:table;width:100%;height:100px;padding-top:100px;background-attachment:fixed;}
.breadHead, .breadList{width:100%;float:left;}
.breadHead{color:#fff;font-size:26px;text-transform:uppercase;}
.breadList{list-style-type:none;padding:0px;margin:0px;text-align:right;}
.breadList li, .breadList li a{color:#fff;text-shadow:2px 2px 0px #000;}
.breadList li{display:inline-block;}
.breadList li.span{padding:0px 8px;}
#mainPage{padding:54px 0px 45px;}
.innerHead{margin:35px 0px 25px;font-weight:400;font-size:28px;}
.innerHead:first-child{margin-top:0;}
#mainPage p, #mainPage li{margin-bottom:10px;}
#mainPage strong{color:#202020;}
.color-h { color:#393a3d !important; }
.midLeft span {color: #fff;font-size: 36px; font-weight: 300;line-height: 1;display: block;padding-bottom:15px;}
.midLeft span span {font-size: 24px;color: #ffc900; font-weight: bold; padding-top:10px;}
blockquote{border-color:#ffc900;}
.sideBanners a{display:block;margin-bottom:35px;}
.shortLine{width:50px;border-color:#efca3e;margin-left:0;}
.panel-group .panel-heading{padding:0;}
.panel-group .panel-heading a{padding:10px 15px;display:block;background:#ffc900;color:#393a3d;}
.my-class{padding:20px 0px 40px 0px;background:url(../images/intro-pattern.jpg);border-top:1px solid #333;}
.my-class h5, .my-class h6{margin-top:10px;margin-bottom:10px;}
.sbtn{width:40%;background-color:#ffc900;color:#393a3d;}
.sbtn:hover{background-color:#fff;color:#393a3d;}
.pric-col{background:#393a3d;color:#fff;text-align:center;font-size:18px;border:1px solid #ddd;margin-bottom:20px;margin-top:20px;text-shadow:none;}
.pric-col h2{background:#d3a104;font-size:22px;color:#393a3d;margin:0;padding:15px 10px;text-align:center;}
.pric-col ul{padding:0;margin:0;list-style:none;}
.pric-col ul li{line-height:47px;border-top:1px solid #eee;margin-bottom:0 !important;}
.pric-col li sup{margin-top:15px;}
.pric-col p{background:#F2F2F2;font-size:14px;color:#333;padding:15px;margin-bottom:0 !important;min-height:69px;}
.pric-col .commonBtn{height:auto;line-height:2.9;padding:0px 20px;font-size:13px;background:#d3a104;}
.mainFooter span.heading {
    color: #fff;
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 700;
    margin-bottom: 40px;
    text-shadow: none;
}
.disclaimer .title {font-size: 14px;
    color: #595959;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 600;
}
.statBox .price {
    color: #28292c;
    font-size: 40px;
    font-weight: 600;
   display:block;
}

.statBox .comment {
    font-size: 16px;
    color: #28292c;
    margin-top: 2px;
}
.headerFormInner h1 {
	font-size: 25px;
}
.icon-container { width: 80px; height: 80px; border-radius: 15px; position: absolute; left:0; top:0; display: block; background:#ffc900 url(../images/sprites.png) ; }
.first-icon{ background-position: 11px 289px; }
.second-icon{ background-position: 14px 226px;}
.third-icon{background-position: 14px 163px;}
.fourth-icon{background-position: 8px 104px;}
.serviceLink { position: absolute; bottom: 0; left: 100px;}
.service-box { position: relative; padding-left:100px; min-height: 40px; padding-right: 30px;  }
#serviceWrapper .box1:before { content: ''; right: -5px; top:0; position: absolute; border-right: 1px dotted #aaa; position: absolute; width:1px; top:0; bottom: -5px;  }
#serviceWrapper .box3:before { content: ''; right: -5px; top:0; position: absolute; border-right: 1px dotted #aaa; position: absolute; width:1px; top:-30px; bottom: 0px;  }
#serviceWrapper .box1:after { content: ''; right: -5px;  position: absolute; position: absolute; width:100%; height: 1px;  bottom: -50px;  }
#serviceWrapper .box2:after { content: ''; left: -25px;  position: absolute; width:100%; height: 1px;  bottom: -50px;  }
.service-box { padding-bottom:0px; }
.service-box p { text-align: justify; }
#serviceWrapper .mainHeading { margin-bottom: 80px; }
#serviceWrapper .service-box .title { font-size: 25px; margin: 0 0 10px 0; font-weight: 600; color: #000; display: block; margin: 0 0 20px 0; }
#serviceWrapper .service-box { margin-bottom: 0px; }
#serviceWrapper .service-box p{text-align: justify;}
#serviceWrapper .mainHeading { text-align: center; display: block; }
#featureWrapper .mainHeading { text-align: center; display: block; margin-bottom: 55px; }
#featureWrapper .col-lg-6:nth-child(2):before { width:1px;top:0; right:0; bottom:27px; position: absolute; content: ''; background: #ccc; }
#featureWrapper .mainHeading { margin-bottom: 70px; }
#featureWrapper .featureBox { min-height: 51px;  padding-bottom: 40px; position: relative; padding-bottom: 40px;  }
#featureWrapper .featureBox >div{ position: relative;  }
#featureWrapper .featureBox  >div:after { height: 1px; left:0; right:-36px; bottom: -30px; position: absolute; content: ''; background: #ccc; }
#featureWrapper .featureBox:last-child:after { height: 1px; left:0; right:-36px; bottom: 0; position: absolute; content: ''; background:none; }
#featureWrapper .featureBox p { text-align: justify; } 
.service-box a { width: 205px;  height:50px; display: block; float: right;  text-align: center; font-weight: 600; text-transform:uppercase; }
.chatwrap { display: none; }
.social-links { text-align: right; padding-top: 4px; }
.social-links a { width: 35px; height: 35px; border-radius: 50%; text-align: center; color: #fff; background: #ffc900; padding-top: 3px; display: inline-block; }
.social-links a:hover { background: #000; }
.copyright {text-align:left;}
.foot { max-width: 100%; width: 100%; background:#161718;}
#result-contact-form{ text-align: center;font-size: 20px !important; color: #000 !important; }
#result-contact-form a {font-size: 25px !important; color: #000 !important; text-align: center; font-weight: 700; }
.payment-icon {background-color: #000 !important; } .payment-icon .pay-icon span {color: #fff; }

@media (max-width:991px) and (min-width:700px)  {
.copyright {text-align:center;}
.social-links { text-align: center; }
}
@media (max-width:699px)  {
.copyright {text-align:left;}
.social-links { text-align:left; }
}
@media (min-width:992px) and (max-width:1199px){
.pric-col p{padding:15px 5px;}
.featureBox { min-height: 51px;}
.service-box { min-height: 100px; }
#serviceWrapper .box1:before {border-bottom:none; position: absolute; width:100%; height: 1px;  bottom: -50px;  }
#serviceWrapper .featureBox:after { height: 1px; left:0; right:-36px; bottom: 0; position: absolute; content: ''; background: #ccc; }
#serviceWrapper .box3:before { border-right: none; }
#serviceWrapper .box3:after { height: 1px; left:5px; right:-36px; bottom: -40px; position: absolute; content: ''; background: #ccc; }
#serviceWrapper .box2:after { left: 5px;}
#serviceWrapper .box3:after { right:5px;}
#featureWrapper .col-lg-6:nth-child(2):before { background: none; }
#featureWrapper .featureBox { min-height: 100px; }
#featureWrapper .featureBox:after { background: none; }
#serviceWrapper .service-box {margin-bottom: 0px;margin-bottom: 60px;}

}
@media (min-width:768px) and (max-width:991px){
#serviceWrapper .service-box {margin-bottom: 0px;margin-bottom: 60px;}
.pric-col h2{font-size:16px;}
.pric-col ul li{font-size:14px;}
.pric-col .commonBtn{padding:0px 14px;}
.pric-col p{line-height:1.2;}
.featureBox { min-height: 51px;}
.service-box { min-height: 100px; }
#serviceWrapper .box1:before {border-bottom:none; position: absolute; width:100%; height: 1px;  bottom: -50px;  }
#serviceWrapper .featureBox:after { height: 1px; left:0; right:-36px; bottom: 0; position: absolute; content: ''; background: #ccc; }
#serviceWrapper .box3:before { border-right: none; }
#serviceWrapper .box3:after { height: 1px; left:5px; right:-36px; bottom: -40px; position: absolute; content: ''; background: #ccc; }
#serviceWrapper .box2:after { left: 5px;}
#serviceWrapper .box3:after { right:5px;}
#featureWrapper .col-lg-6:nth-child(2):before { background: none; }
#featureWrapper .featureBox { min-height: 100px; }
#featureWrapper .featureBox:after { background: none; }
.midRight span { float: none;color: #252628;font-size: 27px;margin-top: 30px;display: block; line-height: 15px;}
.midLeft span {color: #fff;font-size: 36px;  font-weight: 300;  display: block; padding-bottom: 15px;line-height: 35px;}
#statWrapper {padding: 250px 0 60px !important;}
.statBox .price {margin: 0 0 15px 0;}
.statBox .comment {font-size: 16px; color: #28292c; line-height: 22px !important;display: block;
}
}
@media (max-width:767px){
.responsivePlan strong{color:#fff !important;}
.pric-col .p-page{display:inline-block !important;}
.pric-col ul li{line-height:2;padding-top:10px;padding-bottom:5px;}
}
.contactHead{margin-bottom:35px;}
#contactform .InputTxt, #contactform .TextArea{display:block;width:100%;border:1px solid #ddd;min-height:40px;padding:10px;font-size:15px;margin-top:10px;}
#contactform .InputTxt:focus, #contactform .TextArea:focus{border-color:#202f64;}
#contactform .TextArea{height:152px;}
.formBtn{font-size:18px;width:100%;margin-top:20px;}
.cnfRigh{margin-top:10px;padding-left:50px;}
.cnfRigh ul{list-style-type:none;padding-left:0px;margin:0px;}
.cnfRigh ul li a{color:#222;}
.cnfRigh ul li a:hover{color:#ffc900;}
.cnfRigh ul li i{width:50px;height:50px;line-height:50px;font-size:20px;margin-right:10px;text-align:center;background:#ffc900;color:#fff;border-radius:30px;}
.sf-t2 .sf-nav li.sf-active, .sf-t2.sf-nomob .sf-nav li.sf-nav-link:not(.sf-nav-step-disabled):not(.sf-nav-unlink):hover{background:#ffc900 !important;color:#393a3d !important;}
.sf-t2 .sf-nav-top .sf-nav-step.sf-active:after{border-color:transparent #ffc900 #ffc900 transparent !important;}
.sf-t2 .sf-nav li{background:#393a3d !important;}
.sf-t2.sf-wizard .sf-btn, .sf-t2 .sf-content .nocsript-sf-btn, .sf-t2.sf-wizard .sf-btn.sf-btn-next, .sf-t2.sf-wizard.sf-rtl .sf-btn.sf-btn-prev{background-color:#ffc900 !important;}
label.error, .red{color:red;}
label.error{font-size:14px;}
@media (max-width:1199px){.testText{padding:0;}
}
@media (min-width:992px) and (max-width:1199px){

.navbar-nav > li > a{padding:0px 10px;}
.headCall a{font-size:13px;}
.serviceList ul{padding-right:40px;}
.serviceList ul li a{font-size:14px;white-space:nowrap;}
.midLeft h3 span{font-size:21px;}
.midRight h3{font-size:23px;}
.midRight h3 span{font-size:30px;}
.midRight a{margin-right:0px;padding:0 35px;margin-top:35px;}
.statBox{padding:29px 16px 34px;}
.characterTop{font-size:15px;font-weight:300;}
.characterBottom{font-size:13px;}
.midLeft h3{font-size:28px;}
.midLeft h3{font-size:28px;}
#featureWrapper .featureBox { margin-bottom:0 !important;}
}
@media (min-width:992px){.midRight{width:55%;}
.midLeft{width:45%;}
}
@media (max-width:991px){.cnfRigh{margin-top:50px;padding-left:0px;}
#serviceWrapper{padding-bottom:200px;}
.discountBox{top:-160px;text-align:center;}
.midLeft{background:#202022;}
.midRight h3{float:none;font-size:27px;margin-top:12px;}
.midRight a{float:none;margin-top:20px;margin-right:0;margin-bottom:20px;}
#statWrapper{padding:200px 0 80px;}
.freeServiceOuter{margin-top:30px;}
.introImg{display:none;}
.headCall{display:none;}
.home .headCall{display:block;text-shadow:none;}
.sideBanners{padding-top:35px;text-align:center;}
}
@media (min-width:768px) and (max-width:991px){.navbar-nav > li > a{padding:0 7px;}
.characterTop{font-size:14px;font-weight:300;}
.characterBottom{font-size:12px;}
.home .headCall{float:right;margin-right:-15px;}
.serviceList ul{padding-right:20px;}
.serviceList ul li a{font-size:13px;}
#liveStatWrapper .no-left-pad{padding-left:15px;}
#liveStatWrapper .no-right-pad{padding-right:15px;}
#banner{min-height:650px;}
.bannerBox{padding-top:45%;}
.statBox{min-height:149px;}
#featureWrapper .featureBox { margin-bottom:0 !important;}
}
@media (min-width:769px){.cust-row{margin:0px -30px;}
}
@media (min-width:992px){

	label.error {
    color: red !important;
    font-weight: 600;
    font-size: 14px !important;
    line-height: 0;
    top: 0px;
    position: relative;}
}
@media (min-width:768px){
.no-pad{padding:0px;}
.no-left-pad{padding-left:0px;}
.no-right-pad{padding-right:0px;}
.navbar.navbar-default{}
.navbar-nav{width:100%;text-align:right;}
.navbar-nav > li{float:none;display:inline-block;}
#mainNav:before{content:'';position:inherit;width:50%;height:70px;background:#fff;left:0;top:0;z-index:-1;}
.statOuter{padding-left:35px;padding-right:35px;z-index:0;}
.statOuter:after{content:'';position:absolute;width:81px;height:17px;background:url(../images/sprites.png) no-repeat -11px -260px;right:-42px;top:64%;margin-top:-8px;z-index:-1;}
.statOuter:last-child:after{display:none;}
.cust-col-5{width:20%;}

}
@media (max-width:767px){

.headerForm:before {left: 0;right: 0;top: 0;bottom: 0;content: '';  height: 74px;  z-index: 9999;position: absolute;}
.headerForm { position:relative; }
#featureWrapper .featureBox  div:after { right:0; }
.service-box a {width: 200px;height: 51px; float: none; margin: 0 auto 35px;}
.logo a img{position:relative;z-index:1;}
.navbar-default{margin:0;min-height:0;position:absolute;right:0;top:-65px;width:100%;}
.navbar-collapse{background:#fff;position:absolute;width:100%;z-index:99;}
.navbar-nav{margin-top:0px !important;display:block;}
.navbar-default .navbar-toggle .icon-bar{background-color:#333;}
.navbar-default .navbar-toggle{border-color:#333;border-width:2px;position:relative;right:15px;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color:#333;}
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar{background-color:#fff;}
.nav>li{text-align:center;padding-right:0;}
.nav>li>a{color:#1e2227 !important;padding:15px !important;border-right:none;padding:0px 20px;min-height:auto;line-height:1.4;}
.dropdown-menu > li > a{padding:7px 20px;color:#1e2227 !important;border-bottom:1px solid #333;text-align:center;}
.dropdown-menu > li > a:hover{color:#ffc900 !important;}
.headCall{float:right;}
#banner{min-height:580px;}
.bannerBox{padding-top:200px;}
.bannerTextUpper{font-size:45px;}
.bannerTextBottom{font-size:24px;}
.bannerTextBottom span{font-size:30px;}
#serviceWrapper{padding-bottom:60px;}
.discountBox{top:0px;text-align:center;position:relative;margin:0px;width:100%;}
#statWrapper{padding:60px 0 80px;}
.serviceList:after{display:none;}
.freeServiceOuter{margin-top:60px;}
.mainFooter h3{margin-bottom:20px;margin-top:30px;}
.footerEmail{max-width:275px;display:block;}
.liveStatOuter{padding-right:0;}
.featureBox { min-height: 51px;}
.service-box { min-height: 100px; }
#serviceWrapper .box1:before {border-bottom:none; position: absolute; width:100%; height: 1px;  bottom: -50px;  }
#serviceWrapper .featureBox:after { height: 1px; left:0; right:-36px; bottom: 0; position: absolute; content: ''; background: #ccc; }
#serviceWrapper .box3:before { border-right: none; }
#serviceWrapper .box3:after { height: 1px; left:5px; right:-36px; bottom: -40px; position: absolute; content: ''; background: #ccc; }
#serviceWrapper .box2:after { left: 5px;}
#serviceWrapper .box3:after { right:5px;}
.icon-container { left:auto; margin:0 auto 30px; position: relative; }
.service-box { padding-left:0; text-align: center;padding-right: 0px; }
#serviceWrapper .service-box p { text-align: center; margin: 0 0 25px 0; }
#serviceWrapper .mainHeading {margin-bottom: 30px;}
.serviceLink { left:15px; }
.serviceLink { position: relative; }
.service-box {padding-bottom: 0px;}
#featureWrapper .col-lg-6:nth-child(2):before { background: none; }
#featureWrapper .featureBox { min-height: 100px; text-align: center; }
#featureWrapper .featureBox p { text-align: center; }
#featureWrapper .mainHeading {margin-bottom: 14px;}
.midRight span {margin-top: 12px;}
#featureWrapper .featureBox:after { background: none; }
#featureWrapper .featureBox { margin-bottom:0 !important;}
.mainHeading { margin-bottom: 0; } 
.midRight span { float: none; text-align: center; display:block;padding-top: 12px;line-height: 18px; }
.midLeft span span { line-height: 36px; }
#serviceWrapper .service-box p { font-size: 15px; line-height: 24px; font-weight: 300; color: #666; }
.introBox { text-align: center; }
.mainHeading { margin: 0 0 20px 0; display: block; }
}

@media (min-width:480px) and (max-width:767px){.navbar-toggle{margin-right:0px;}
}
@media (max-width:479px){.mainHeading .endLine{display:none;}
.navbar-default .navbar-toggle{right:0px;}
.bannerBox{padding-top:230px;}
.bannerTextUpper{font-size:32px;}
.bannerTextUpper:before{width:42px;height:40px;}
.bannerTextBottom{font-size:20px;}
.bannerTextBottom span{font-size:22px;}
.mainHeading{font-size:24px;}
.serviceList ul{padding-right:0px;}
.commonBtn{padding:0px 32px;height:46px;line-height:42px;}
.serviceBox{margin-top:52px;}
.statText{padding:1px 0 1px 100px;}
.featureBox h3{line-height:1.4;}
}
@media (max-width:380px){.serviceLink a, .featureLinks a{width:100%;}
.serviceLink .whiteBtn, .featureLinks .whiteBtn{margin-left:0px;margin-top:20px;}
}
@media (max-width:360px){.bannerTextBottom span{font-size:22px;}
.mainHeading{font-size:28px;}
}
@media (max-width:320px){#banner{min-height:530px;}
.bannerBox{padding-top:185px;}
.bannerTextUpper{font-size:28px;}
.bannerTextUpper:before{width:34px;height:32px;top:-5px;}
.serviceList ul li a{font-size:14px;}
.statText{padding:1px 0 1px 78px;font-size:15px;}
.statNo{width:82px;font-size:25px;}
.navbar-default .navbar-toggle{right:-10px;}
.mainHeading{font-size:26px;}
}
label.error{color:red !important;font-weight:600;font-size:14px !important;line-height:0}
.red{color:red;}
#phone1{margin-top:0 !important;margin-left:0px !important;}
.breadList .AlignHead{display:block;text-align:left;font-size:24px;}

.sidebars { width: 255px; height: 53px; position: fixed; top: 40%; z-index: 9999; margin-top: -60px; right: -200px; margin-right: 0;}
.sidebars .sidebar-chat { display: block; margin-bottom: 7px; position: relative; right: 20px; cursor: pointer; }
.sidebars .sidebar-chat img { position: relative; left: -6px; float: left; }
.sidebars .sidebar-chat .chatwrap { background: #282828; border-top-left-radius: 4px; width: 280px; border-bottom-left-radius: 4px; overflow: hidden; color: #ffffff; }
.sidebars .sidebar-chat .chatwrap a { font-size: 24px; line-height: 24px; color: #ffffff; font-weight: bold; }
.sidebars .sidebar-chat .chatwrap .pnumlive { display: block; padding-top: 19px; padding-bottom: 20px; }
.sidebars .sidebar-chat .chatwrap .pnumlive2 { display: block; padding-top: 19px; padding-bottom: 20px;padding-right: 20px;font-size: 20px; }
.sidebars .sidebar-chat .clicktocall p { color: #FFF; font-size: 18px; font-weight: 400; padding: 6px 0 0 0; margin: 5px 0 0 0; line-height: 19px; background: #383838; display: inline-block; display: block; }
.sidebars .sidebar-chat .clicktocall a { color: #ffffff; }
.sidebars .sidebar-chat .clicktocall .pnumlive { font-size: 24px; line-height: 24px; }
.sidebars .sidebar-chat .clicktocall { font-size: 18px; padding: 0px; color: #fff; float: left; margin-top: -5px; font-weight: 700; background: #383838; width: 295px; border-top-left-radius: 4px; border-bottom-left-radius: 4px; }
.sidebars .sidebar-chat .clicktocall.lchat { padding: 0px 0 0 0px; margin: 0px; line-height: 51px; }
.sidebars .sidebar-chat .clicktocall.lchat span { font-weight: normal }

.chat-spr {
    background: #ffc900;
    width: 75px;
    height: 64px;
    position: relative;
    left: 0px;
    float: left;
    margin-right: 15px;
    line-height: 55px;
    text-align: center;
    font-size: 33px;
}
.chat-spr.fa-commenting:before {
    content: "\f27a";
    display: inline-block;
    vertical-align: middle;
    margin: 0px auto; 
}
.s-points ul { list-style: none !important; margin: 20px 0; padding: 0; }
.s-points ul li { list-style: none; position: relative; padding-left:20px; }
.s-points ul li:before { position: absolute; left: 0; top: 0; content: '\f101'; font-family: FontAwesome;color:#ffc900}

